CEL Module unable to update on multiple systems

I’m seeing this error on a few systems when attempting to update the cel module. Any thoughts?

The following error(s) occured:
 - File Integrity failed for /var/www/html/admin/modules/_cache/cel-15.0.15.12.tgz - aborting (sha1 did not match)

possible corrupted dload, you can force a fresh dload with

fwconsole ma downloadinstall cel --force

System I updated the other day is on 15.0.15.15

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.